# Class BorderLayout

java.lang.Object
org.jmol.awtjs.swing.LayoutManager
org.jmol.awtjs.swing.BorderLayout

public class BorderLayout extends LayoutManager

## Field Summary

Fields
Modifier and Type
Field
Description
`static final String`
`CENTER`
`static final String`
`EAST`
`static final String`
`NORTH`
`static final String`
`SOUTH`
`static final String`
`WEST`

## Constructor Summary

Constructors
Constructor
Description
`BorderLayout()`

## Method Summary

### Methods inherited from class Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### CENTER

public static final String CENTER

See Also:
  - Constant Field Values

### NORTH

public static final String NORTH

See Also:
  - Constant Field Values

### SOUTH

public static final String SOUTH

See Also:
  - Constant Field Values

### EAST

public static final String EAST

See Also:
  - Constant Field Values

### WEST

public static final String WEST

See Also:
  - Constant Field Values

## Constructor Details

### BorderLayout

public BorderLayout()